=== debian/control ===
Source: libdevel-lexalias-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl, libdevel-caller-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Devel-LexAlias/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdevel-lexalias-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdevel-lexalias-perl.git

Package: libdevel-lexalias-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends}, libdevel-caller-perl
Description:  Perl module that provides alias lexical variables
 Devel::LexAlias provides the ability to alias a lexical variable in a
 subroutines scope to one of your choosing.
