=== debian/watch ===
version=3
http://search.cpan.org/dist/Devel-LexAlias/ .*/Devel-LexAlias-([\d\.]+)\.(?:tar\.gz|tar|tgz)
