=== debian/control ===
Source: libdevel-lexalias-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Niko Tyni <ntyni@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libdevel-caller-perl <!nocheck>,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdevel-lexalias-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdevel-lexalias-perl.git
Homepage: https://metacpan.org/release/Devel-LexAlias
Rules-Requires-Root: no

Package: libdevel-lexalias-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libdevel-caller-perl
Description: Perl module that provides alias lexical variables
 Devel::LexAlias provides the ability to alias a lexical variable in a
 subroutines scope to one of your choosing.
